<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_oembed', language 'es_mx', version '2.9'.
 *
 * @package     filter_oembed
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_embeddata'] = 'Caché para contenido filtrado';
$string['connection_error'] = 'Error al acceder a medios incrustados. Por favor, intente refrescar la página.';
$string['filtername'] = 'Filtro oEmbed';
$string['issuu'] = 'Issuu';
$string['lazyload'] = 'Retrasar Cargar Incrustar (Cargafloja)';
$string['o365video'] = 'Video de Office 365';
$string['officemix'] = 'Office Mix';
$string['once'] = 'Una vez';
$string['pollev'] = 'Poll Everywhere';
$string['provider_docsdotcom'] = 'Docs.com';
$string['provider_powerbi'] = 'Power BI';
$string['retrylimit'] = 'Límte para reintentar obtener contenido filtrado';
$string['slideshare'] = 'SlideShare';
$string['soundcloud'] = 'SoundCloud';
$string['sway'] = 'Sway';
$string['ted'] = 'Ted Talks';
$string['times'] = '{$a} veces';
$string['vimeo'] = 'Vimeo';
$string['youtube'] = 'Youtube';
