<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'es_mx', version '2.9'.
 *
 * @package     local_moodlecloudsignup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FOSUserBundle:change_password.flash.success'] = 'La contraseña ha sido cambiada';
$string['FOSUserBundle:change_password.submit'] = 'Cambiar contraseña';
$string['FOSUserBundle:form.current_password'] = 'Contraseña actual:';
$string['FOSUserBundle:form.email'] = 'Email:';
$string['FOSUserBundle:form.group_name'] = 'Nombre del grupo:';
$string['FOSUserBundle:form.new_password'] = 'Nueva contraseña:';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Repetir contraseña nueva:';
$string['FOSUserBundle:form.password'] = 'Contraseña:';
$string['FOSUserBundle:form.password_confirmation'] = 'Repetir contraseña:';
$string['FOSUserBundle:form.username'] = 'Nombre_de_usuario:';
$string['FOSUserBundle:group.edit.submit'] = 'Actualizar grupo';
$string['FOSUserBundle:group.flash.created'] = 'El grupo ha sido creado';
$string['FOSUserBundle:group.flash.deleted'] = 'El grupo ha sido eliminado';
$string['FOSUserBundle:group.flash.updated'] = 'El grupo ha sido actualizado';
$string['FOSUserBundle:group.new.submit'] = 'Crear grupo';
$string['FOSUserBundle:group.show.name'] = 'Nombre del grupo';
$string['FOSUserBundle:layout.logged_in_as'] = 'Ingresado como %username%';
$string['FOSUserBundle:layout.login'] = 'Ingreso';
$string['FOSUserBundle:layout.logout'] = 'Salida';
$string['FOSUserBundle:layout.register'] = 'Registro';
$string['FOSUserBundle:profile.edit.submit'] = 'Actualizar';
$string['FOSUserBundle:profile.flash.updated'] = 'El perfil ha sido actualizado';
$string['FOSUserBundle:profile.show.email'] = 'Email';
$string['FOSUserBundle:profile.show.username'] = 'Nombre_de_usuario';
$string['FOSUserBundle:registration.back'] = 'Regresar a la página original.';
$string['FOSUserBundle:registration.check_email'] = 'Se ha enviado un Email a %email%. El Email contiene un enlace para activación al cual Usted debe hacerle click para activar su cuenta.';
$string['FOSUserBundle:registration.confirmed'] = 'Felicitaciones %username%, su cuenta ha sido activada.';
$string['FOSUserBundle:registration.email.message'] = 'Hola %username%!

Para terminar la activación de su cuenta - por favor visite %confirmationUrl%

Saludos,
el Equipo.';
$string['FOSUserBundle:registration.email.subject'] = '¡BienVenido %username%!';
$string['FOSUserBundle:registration.flash.user_created'] = 'El usuario ha sido creado exitosamente';
$string['FOSUserBundle:registration.submit'] = 'Registro';
$string['FOSUserBundle:resetting.check_email'] = 'Se ha enviado un email a %email%. Contiene un enlace al que tiene que hacerle click para reiniciar su contraseña..';
$string['FOSUserBundle:resetting.email.message'] = 'Hola %username%!

Para reiniciar su contraseña - por favor visite %confirmationUrl%

Saludos,
el Equipo.';
$string['FOSUserBundle:resetting.email.subject'] = 'Reiniciar contraseña';
$string['FOSUserBundle:resetting.flash.success'] = 'La contraseña ha sido reiniciada exitosamente';
$string['FOSUserBundle:resetting.password_already_requested'] = 'La contraseña para este usuario ya había sido solicitada dentro de las 24 horas anteriores.';
$string['FOSUserBundle:resetting.request.invalid_username'] = 'El nombre_de_usuario o la dirección email para "%username%" no existe.';
$string['FOSUserBundle:resetting.request.submit'] = 'Reiniciar contraseña';
$string['FOSUserBundle:resetting.request.username'] = 'Nombre_de_usuario o dirección Email:';
$string['FOSUserBundle:resetting.reset.submit'] = 'Cambiar contraseña';
$string['FOSUserBundle:security.login.password'] = 'Contraseña:';
$string['FOSUserBundle:security.login.remember_me'] = 'Recuérdame';
$string['FOSUserBundle:security.login.submit'] = 'Ingreso';
$string['FOSUserBundle:security.login.username'] = 'Nombre_de_usuario';
$string['brand:brandname'] = 'MoodleCloud';
$string['brand:logout'] = 'salida';
$string['homepage:body.intro'] = 'Alojamiento Moodle gratuito por las personas que hacen Moodle.';
$string['homepage:body.title'] = 'MoodleCloud';
$string['homepage:general.servicestatus'] = 'Estatus del Servicio';
$string['homepage:infoboxes.footer'] = '¿Se siente inspirado y listo para comenzar a construir su sitio MoodleCloud? Nosotros hemnos creado un contenido útil que Usted verá cuando comience su sitio. Usted también puede revisar nuestro canal en YouTube para videos sobre cómo-hacer y para descubrir más sobre el potencial de Moodle y leer historias  acerde de cómo diferentes educadores en el mundo han creado cosas asombrosas con sus sitios Moodle.';
$string['homepage:infoboxes.infobox1.intro'] = 'MoodelCloud (Nube-de-Moodle) es una solución nueva de alojamiento ofrecida directamente por los fabricantes de Moodle, que le permite a cualquiera obtener un sitio Moodle gratuito en segundos. MoodleCloud incluye la versión más reciente del software de tecnología educativa premiado de Moodle además de integraciones selectas. Moodl';
$string['homepage:infoboxes.infobox1.title'] = 'Versión más reciente de Moodle';
$string['homepage:infoboxes.infobox2.intro'] = 'Añadir una sesión de conferencia a su MoodleCloud con agradecimiento a nuestros amigos de BigBlueButton. Integrada gratuitamente con todos los sitios Moodle, su solución de código abierto inclye conferencia en-línea completa, incluyendo video, audio y compartir pizarrón y escritorio.';
$string['homepage:infoboxes.infobox2.title'] = 'Conferencia BigBlueButton';
$string['homepage:infoboxes.infobox3.intro'] = 'Los sitios gratuitos en MoodleCloud varían un poco respecto al núcleo de Moodle, son un poco menos flexibles, tienen un pequeño anuncio en el pie de pagina del sitio y no vienen con soporte - si Usted necesita ayuda o sugerencias para usar Moodle, entonces Usted necesitará consultar (pagarle) a un Moodle Partner o visitar los recursos comunitarios (gratuitos) en Moodle.org.';
$string['homepage:infoboxes.infobox3.title'] = 'Recursos Comunitarios';
$string['homepage:infoboxes.infobox4.intro'] = 'Cada administrador de MoodleCloud tiene acceso a su portal en donde puede monitorear el uso, las estadísticas y quitar su sitio (no es que nosotros quisiéramos que haga eso). Esta es una buena forma de ver cómo está creciendo su sitio y floreciendo con estudiantes, cursos y subidas.';
$string['homepage:infoboxes.infobox4.title'] = 'Monitorear Uso y Estadísticas';
$string['homepage:infoboxes.infobox5.intro'] = 'Acceda a su contenido, a sus usuarios y lleve a la enseñanza y el aprendizaje a donde vaya con MoodleCloud en Mobile. Nuestra App oficial se conecta con MoodleCloud sin que se requiera configuración por los administradores. Disponible en iOS, Android y Windows.';
$string['homepage:infoboxes.infobox5.title'] = 'App Mobile';
$string['homepage:infoboxes.infobox6.intro'] = 'MoodleCloud está especialmente apropiado para profesores solitarios que no tienen muchos recursos y que desean usar Moodle para una clase, pero también está dirigido a quien quiera intentar Moodle en una situación educativa real, como pequeñas escuelas, pequeños negocios, departamentos de gobierno.';
$string['homepage:infoboxes.infobox6.title'] = 'Profesores';
$string['homepage:infoboxes.intro'] = 'Su propio sitio gratuito MoodleCloud - sin complicaciones, sin periodo de prueba, sin tarjeta de crédito, sin problema.';
$string['homepage:infoboxes.title'] = '¿Desearía Usted que los técnicos no interrumpieran la enseñanza?';
$string['homepage:login.intro'] = 'Si Usted ya tiene una cuenta de MoodleCloud, Usted puede entrar al portal aquí';
$string['homepage:login.title'] = 'Ingreso al Portal';
$string['homepage:page.description'] = 'Soluciones de alojamiento Moodle por Moodle disponibles para cualquiera que desee implementar el programa de aprendizaje en la nube';
$string['homepage:page.title'] = 'MoodleCloud: Servicios de Alojamiento Gratuitos por los fabricantes de Moodle';
$string['homepage:signup.info.sizelimit'] = 'espacio para archivos de 200MB';
$string['homepage:signup.info.title'] = 'Los sitios Moodle gratuitos actualmente están limitados a:';
$string['homepage:signup.info.userlimit'] = '50 cuentas de usuarios activos';
$string['homepage:signup.intro'] = 'Cree hoy su sitio Moodle gratuito con MoodleCloud.';
$string['homepage:signup.links.moreinfo.title'] = 'Espere, Yo necesito más Información';
$string['homepage:signup.links.signup.title'] = 'Apúntese';
$string['homepage:signup.title'] = 'Apúntese';
$string['langconfig:direction'] = 'izquierda-a-derecha';
$string['langconfig:langname'] = 'Español - México';
$string['login:security.login.password'] = 'Contraseña';
$string['login:security.login.password_placeholder'] = 'Contraseña';
$string['login:security.login.submit'] = 'Ingresar';
$string['login:security.login.username'] = 'Nombre de MoodleCloud';
$string['login:security.login.username_placeholder'] = 'misitio.moodlecloud.com';
$string['messages:auditlog.administrator'] = 'Equidpo de Adminstración de MoodleCloud';
$string['messages:auditlog.automatedtool'] = 'Bot de MoodleCloud';
$string['messages:auditlog.site.removalComplete'] = 'El sitio fue quitado';
$string['messages:auditlog.site.removalQueued'] = 'Se puso en cola para quitar el sitio';
$string['pluginname'] = 'Cadenas para Ingreso y Portal de MoodleCloud';
$string['portal:graphs.axes.dbsize'] = 'Tamaño de la BasedeDatos';
$string['portal:graphs.axes.filesize'] = 'Tamño de archivo';
$string['portal:graphs.axes.users'] = 'Usuarios';
$string['portal:graphs.filetypes.application'] = 'Datos de aplicación';
$string['portal:graphs.filetypes.audio'] = 'Audio';
$string['portal:graphs.filetypes.example'] = 'Ejemplo';
$string['portal:graphs.filetypes.image'] = 'Imágenes';
$string['portal:graphs.filetypes.message'] = 'Mensajes';
$string['portal:graphs.filetypes.model'] = 'Modelos';
$string['portal:graphs.filetypes.multipart'] = 'Ítems Multi-partes';
$string['portal:graphs.filetypes.text'] = 'Texto';
$string['portal:graphs.filetypes.video'] = 'Videos';
$string['portal:historical.fetchfailure.lead'] = 'Lo sentimos, no pudimos recuperar sus datos históricos. Si Usted regresa después, puede que tengamos algo para Usted.';
$string['portal:historical.fetchfailure.title'] = '¡Oh no\'s!';
$string['portal:list.body.lead'] = '';
$string['portal:list.body.title'] = 'Portal de MoodleCloud';
$string['portal:list.table.titles.location'] = 'Ubicación';
$string['portal:list.table.titles.sites'] = 'Sitios';
$string['portal:list.table.titles.subdomain'] = 'Subdominio';
$string['portal:messages.csrffailure'] = 'No se pudo confirmar los cambios. Por favor inténtelo de nuevo.';
$string['portal:messages.removalqueued'] = 'Esperando para remoción';
$string['portal:messages.sitenotfound'] = 'No pudo cargarse el sitio. Por favor inténtelo de nuevo.';
$string['portal:page.title'] = 'MoodleCloud: Portal';
$string['portal:siteinfo.page.title'] = 'MoodleCloud: Información del sitio para SUBDOMAIN';
$string['portal:siteinfo.panels.historical.title'] = 'Estadísticas históricas';
$string['portal:siteinfo.panels.info.location'] = 'Localización';
$string['portal:siteinfo.panels.info.status'] = 'Estatus';
$string['portal:siteinfo.panels.info.title'] = 'Información';
$string['portal:siteinfo.panels.info.version'] = 'Versión';
$string['portal:siteinfo.panels.statistics.title'] = 'Estadísticas';
$string['portal:statistics.fetchfailure.lead'] = 'Los entimos, no pudimos recuperar sus estadísticas actuales. Si Usted regresa después, puede que tengamos algo para Usted.';
$string['portal:statistics.fetchfailure.title'] = '¡Oh no\'s!';
$string['portal:statistics.graphs.databasesize'] = 'Tamño de la BasedeDatos';
$string['portal:statistics.graphs.files'] = 'Archivos';
$string['portal:statistics.graphs.users'] = 'Usuarios';
$string['portal:tasks.removal.warning.html'] = '<h1>¡Hola de parte de MoodleCloud!</h1>
<p>Hemos notado que Usted no ha estado usando su sitio MoodleCloud <a href="%url%">%fqdn%</a> en los últimos 60 días.</p>
<p>De acuerdo con nuestros Términos y Condiciones, nosotros estaremos eliminando su sitio después del %day% %month% %year%.</p>
<p>
Usted puede evitar que suceda esto al <a href="%url%/login/index.php">ingresar al sitio</a> antes de esta fecha.</p>
<p>Si Usted quisiera proporcionarnos una retroalimentación respecto a prqué Usted no está usando su sitio MoodleCloud , por favor complete  <a href="https://www.surveymonkey.com/r/moodlecloud-inactive">esta pequeña encuesta</a>.</p>

<p>Gracias por probar nuestro servicio,,</p>
<p>El equipo de MoodleCloud</p>';
$string['portal:tasks.removal.warning.plain'] = '¡Hola!

Hemos notado que Usted no ha estado usando su sitio MoodleCloud %fqdn% en los últimos 60 días.

De acuerdo con nuestros Términos y Condiciones, nosotros estaremos eliminando su sitio después del %day% %month% %year%.

Usted puede evitar que suceda esto al ingresar antes de esta fecha en %url%/login/index.php.

Si Usted quisiera proporcionarnos una retroalimentación respecto a prqué Usted no está usando su sitio MoodleCloud , por favor complete esta pequeña encuesta: https://www.surveymonkey.com/r/moodlecloud-inactive

Gracias por probar nuestro servicio,
El equipo de MoodleCloud';
$string['portal:tasks.removal.warning.title'] = 'El  "%subdomain%" del sitio MoodleCloud está inactivo y será eliminado pronto';
$string['portal:view.danger.modal.buttons.cancel'] = '¡Todo fue un gran mal entendido!';
$string['portal:view.danger.modal.buttons.continue'] = 'Realmente, realmente quitar mi sitio MoodleCloud';
$string['portal:view.danger.modal.lead'] = 'Al confirmar debajo, Usted confirma que Usted ha recuperado todo el contenido, y que acepta que su sitio sea removido permanentemente de nuestros sistemas.';
$string['portal:view.danger.modal.title'] = 'Confirmar remoción';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Remover (quitar) mi sitio MoodleCloud';
$string['portal:view.danger.panel.body.lead'] = '<p>Una vez que Usted remueva (quite) este sitio MoodleCloud, será real y permanentemente eliminado.</p>
<p>Por favor asegúrese de que ya ha acabado de hacer lo que necesitaba y de que ya ha recuperado cualquier contenido que pudiera necesitar.</p>';
$string['portal:view.danger.panel.body.title'] = 'Remover (quitar) mi sitio MoodleCloud';
$string['portal:view.danger.panel.title'] = 'Cosas terroríficas';
$string['regions:ap-southeast-2'] = 'Australia';
$string['regions:eu-west-1'] = 'Irlanda';
$string['regions:us-west-2'] = 'Estados Unidos';
$string['signup:auditlog.account.created'] = 'Se creó nueva cuenta de usuario';
$string['signup:auditlog.account.linked'] = 'Enlazado a cuenta existente';
$string['signup:auditlog.account.validated'] = 'Validación completa de cuenta de usuario';
$string['signup:auditlog.account.validationstarted'] = 'Mensaje de validación de cuenta enviado';
$string['signup:auditlog.site.automaticallyconfirmed'] = 'Sitio confirmado sin validación de cuenta';
$string['signup:auditlog.site.provisionQueued'] = 'Sitio puesto en cola para aprovisionamiento';
$string['signup:auditlog.site.provisionmailedout'] = 'Mensaje Email de Aprovisionamiento de finalización enviado';
$string['signup:auditlog.site.reserved'] = 'El sitio fue reservado';
$string['signup:authcode.body.lead'] = 'Acabamos de enviarle un código de verificación a su teléfono celular mediante SMS; Usted necesitará ingresarlo debajo. Si Usted no recibe el SMS, por favor revise nuestras lease check our <a href="https://moodle.com/cloud/faq/#sms" target="_blank">FAQs</a> para las razones posibles.';
$string['signup:authcode.body.links.startover'] = '¿Desea empezar nuevamente? <a href="%link%">Regresemos al principio</a>.';
$string['signup:authcode.body.title'] = 'Confirme su número de teléfono celular.';
$string['signup:authcode.form.fields.authcode'] = 'Código de Autenticación';
$string['signup:authcode.form.fields.continue'] = 'Continuar';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Lo sentimos, ese sitio no está disponible.';
$string['signup:errors.invalidinline'] = 'Lo sentimos, los nombres de los sitios deben de tener entre 3 y 53 caracteres y estar compuestos de las letras a-z, números y guión solamente. No usar eñe ni vocales acentuadas.';
$string['signup:errors.maxsites'] = 'Ya existe una cuenta de usuario con un número de teléfono igual. Los usuarios solamente pueden crear una sola instancia de MoodleCloud';
$string['signup:errors.reserved'] = '¡Oh no! Alguien más ya tomó este.';
$string['signup:messages.failedvalidationcode'] = 'Algo no está completamente bien con eso. ¿Lo escribió correctamente?';
$string['signup:messages.passwordupdated'] = '¡Genial! Hemos actualizado tu contraseña. Usted puede usarla para ingresar a su sitio MoodleCloud.';
$string['signup:messages.validationcode'] = '%code% es código de verificación para  %subdomain%.moodlecloud.com';
$string['signup:page.breadcrumb'] = 'Apuntarse';
$string['signup:page.description'] = '\'\'Software\'\' de apredizaje Moodle gratuito alojado en servidores en la nube para que profesores e instructores  puedan implementar sitios Moodle en un instante.';
$string['signup:page.title'] = 'MoodleCloud: Apúntese para AlojamientoMoodle Gratuito';
$string['signup:password.body.lead'] = '';
$string['signup:password.body.restoredpassword'] = '¡Buenas noticias! Encontramos una contraseña para su cuenta actual de MoodleCloud. Si Usted desea seguir usando esta contraseña, Usted puede saltarse esta sección.';
$string['signup:password.body.title'] = 'Finalmente, ¡configure su propia contraseña!';
$string['signup:password.form.fields.password'] = 'Nueva contraseña';
$string['signup:password.form.fields.password_confirmation'] = 'Y nuevamente, solo para asegurarnos';
$string['signup:password.form.fields.save'] = 'Guardar contraseña';
$string['signup:password.form.placeholders.password'] = '';
$string['signup:password.form.placeholders.password_confirmation'] = '';
$string['signup:personal.body.lead'] = 'Nosotros solamente necesitamos saber quien es Usted y asegurarnos de que Usted está de acuerdo con nuestras Condiciones del Servicio.';
$string['signup:personal.body.title'] = '¡Su sitio está disponible!';
$string['signup:personal.form.fields.continue'] = 'Continuar';
$string['signup:personal.form.fields.email'] = 'Dirección email';
$string['signup:personal.form.fields.firstname'] = 'Nombre(s)';
$string['signup:personal.form.fields.lastname'] = 'Apellido(s)';
$string['signup:personal.form.fields.phonenumber'] = 'Número de teléfono móvil/celular';
$string['signup:personal.form.fields.tandc'] = 'Para continuar, primeramente Usted necesita estar de acuerdo con nuestras Condiciones del Servicio.';
$string['signup:personal.form.fields.timezone'] = 'Su Zona Horaria';
$string['signup:personal.form.placeholders.email'] = '';
$string['signup:personal.form.placeholders.firstname'] = '';
$string['signup:personal.form.placeholders.lastname'] = '';
$string['signup:personal.form.placeholders.phonenumber'] = '';
$string['signup:personal.form.placeholders.timezone'] = 'Seleccionar Zona Horaria';
$string['signup:provision_mail.page.html'] = '<h1>¡Bienvenido a MoodleCloud!</h1>
<p>Su sitio Moodle gratuito<a href="%url%">%url%</a> ha sido creado ya.</p>
<p>Usted puede ingresar a su sitio Moodle usando el nombre_de_usuario "admin" y la contraseña que Usted mismo configuró al apuntarse.</p>
<p>Su sitio gratuito está limitado a 50 cuentas de usuario activas y una cuota de disco de 200Mb.</p>
<p>Sugerencias:</p>
<ul>
<li>Usted puede eliminar a los usuarios no-deseados en la Administración del Sitio para hacer espacio para más usuarios.</li>
<li>Para evitar que el contenido le agote su cuota de disco, use recursos públicos que estén disponibles en internet, tales como páginas web, videos YouTube y similares.</li>
</ul>
<p>Para monitorer su uso en cualquier momento, visite su portal MoodleCloud en moodlecloud.com. Ingrese usando el nombre de su sitio "%subdomain%" y la misma contraseña que usó para su cuenta de administrador en su sitio.</p>
<p>Saludos,</p>
<p>El equipo de MoodleCloud</p>';
$string['signup:provision_mail.page.plain'] = '¡Bienvenido a MoodleCloud!
Su sitio Moodle gratuito %url% ha sido creado ya.
Usted puede ingresar a su sitio Moodle usando el nombre_de_usuario "admin" y la contraseña que Usted mismo configuró al apuntarse.
Su sitio gratuito está limitado a 50 cuentas de usuarios activas y una cuota de disco de 200Mb.
Sugerencias:
 - Usted puede eliminar a  los usuarios no-deseados en la Administración del Sitio para hacer espacio para más usuarios.
 - Para evitar que el contenido le agote su cuota de disco, use recursos públicos que estén disponibles en internet, tales como páginas web, videos YouTube y similares.

Para monitorer su uso en cualquier momento, visite su portal MoodleCloud en moodlecloud.com. Ingrese usando el nombre de su sitio "%subdomain%" y la misma contraseña que usó para su cuenta de administrador en su sitio.

Saludos,
El equipo de MoodleCloud';
$string['signup:provision_mail.page.title'] = '¡Su sitio MoodleCloud %fqdn% está listo!';
$string['signup:provision_mail.subject'] = '¡Su sitio MoodleCloud %site.fqdn% está listo!';
$string['signup:reserve.available'] = '¡Órale! Su nombre para el sitio está disponible.';
$string['signup:reserve.body.lead'] = 'Elija su nombre único para el sitio y selecciones su localización (estoes en donde será alojado su sitio, para que nosotros le recomendemos una localización lo más cercana a Usted y a sus estudiantes).';
$string['signup:reserve.body.title'] = '¡Su sitio MoodleCloud está a solamente unos cuantos clicks de distancia!';
$string['signup:reserve.form.fields.continue'] = 'Obtener mi sitio';
$string['signup:reserve.form.fields.region'] = 'Ubicación del alojamiento';
$string['signup:reserve.form.fields.subdomain'] = 'Nombre del Sitio';
$string['signup:reserve.form.placeholders.subdomain'] = 'susitio.moodlecloud.com';
$string['signup:reserve.form.tooltips.region'] = 'Aquí es donde será alojado su sitio. Nosotros recomendamos elegir la ubicación más cercana a Usted y sus estudiantes.';
$string['signup:status.body.ariasetupcomplete'] = 'La configuración de su nuevo sitio ha sido completada. Ahora puede Usted ingresar.';
$string['signup:status.body.lead'] = '<p>¡Hey amigo!</p>
<p>Usted lo quiso, ahora Usted tiene su propio sitio Moodle.</p>
<p>Continúe creando su espacio de aprendizaje en-línea perfecto.</p>';
$string['signup:status.body.login'] = 'Ingresar';
$string['signup:status.body.title'] = '¡Todo heco! Su propio sitio Moodle, gratuito!';
$string['signup:steps.x'] = 'Paso %x%';
$string['signup:steps.xofy'] = 'Paso %x% de %y%';
$string['signup:terms.title'] = 'Condiciones del servicio del Sitio MoodleCloud';
$string['signup:texts.statusintro'] = 'POR-HACER';
$string['signup:texts.statustitle'] = 'Usted lo quiso. Su propio sitio Moodle, gratuito.';
$string['status:label.expired'] = 'Removido por inactividad';
$string['status:label.pendingIdentityConfirmation'] = 'Pendiente de verificación';
$string['status:label.pendingProvision'] = 'Esperando la creación';
$string['status:label.pendingRemoval'] = 'Esperando la remoción';
$string['status:label.provisioned'] = 'Vivo';
$string['status:label.removed'] = 'Removido';
$string['status:label.reserved'] = 'Reservado';
$string['status:tooltip.expired'] = 'Este sitio ha sido removido de nuestro sistema por causa de inactividad';
$string['status:tooltip.pendingIdentityConfirmation'] = 'Este sitio ha sido reservado, y se ha enviado un SMS para confirmación.';
$string['status:tooltip.pendingProvision'] = '¡Su sitio ha sido enviado a nuestro sistema de aprovisionamiento y muy pronto estará con Usted!';
$string['status:tooltip.pendingRemoval'] = 'Este sitio ha sido colocando en espera para ser removido (eliminado) y pronto será removido de nuestros sistemas.';
$string['status:tooltip.provisioned'] = 'Este sitio actualmente está vivo y disponible.';
$string['status:tooltip.removed'] = 'Este sitio ha sido removido (quitado).';
$string['status:tooltip.reserved'] = 'Este sitio ha sido reservado pero el proceso de registro todavía no ha sido completado.';
$string['telephony:lookup.apifailure'] = 'Oh no. Algo salió mal con nuestro sistema de mensajería. Por favor inténtelo de nuevo en un momento posterior.';
$string['telephony:lookup.invalidnumber'] = 'Número de teléfono inválido';
$string['telephony:lookup.notacellphone'] = 'Usted debe de proporcionar un número válido de teléfono celular.';
$string['telephony:validator.apifailure'] = 'Oh no. Algo salió mal con nuestro sistema de mensajería. Por favor inténtelo de nuevo en un momento posterior.';
$string['validators:fos_user.current_password.invalid'] = 'La contraseña ingresada es inválida';
$string['validators:fos_user.email.already_used'] = 'El Email ya está en uso';
$string['validators:fos_user.email.blank'] = 'Por favor escriba una dirección de Email';
$string['validators:fos_user.email.invalid'] = 'El Email no es válido';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]El Email es demasiado largo';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]El Email es demasiado corto';
$string['validators:fos_user.group.blank'] = 'Por favor escriba un nombre';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]El nombre es demasiado largo';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]El nombre es demasiado corto';
$string['validators:fos_user.new_password.blank'] = 'Por favor escriba una contraseña nueva';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]La contraseña nueva es demasiado corta';
$string['validators:fos_user.password.blank'] = 'Por favor escriba una contraseña';
$string['validators:fos_user.password.mismatch'] = 'Las contraseñas introducidas no coinciden';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]La contraseña es demasiado corta';
$string['validators:fos_user.username.already_used'] = 'El nombre_de_usuario ya está en uso';
$string['validators:fos_user.username.blank'] = 'Por favor escriba un nombre_de_usuario';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]El nombre_de_usuario es demasiado largo';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]El nombre_de_usuario es demasiado corto';
$string['validators:signup.email.format'] = 'Por favor escriba una dirección Email válida';
$string['validators:signup.email.mustexist'] = 'Por favor escriba su dirección Email';
$string['validators:signup.phone.mustexist'] = 'Por favor escriba su número de teléfono móvil (celular)';
$string['validators:signup.status.password_mismatch'] = 'Las contraseñas que escribió no coinciden';
$string['validators:signup.tandc.mustagree'] = 'Para poder usar MoodleCloud, Usted debe de estar de acuerdo con las Condiciones del Servicio.';
$string['validators:signup.timezone.mustselect'] = 'Por favor seleccione su Zona Horaria';
$string['validators:site.email.mustexist'] = 'Usted tiene que especificar su dirección Email';
$string['validators:site.email.validformat'] = 'Por favor especifique su dirección Email en un formato válido';
$string['validators:site.firstname.mustexist'] = 'Usted debe de especificar su(s) Nombre(s)';
$string['validators:site.lastname.mustexist'] = 'Usted debe de especificar su(s) Apellido(s)';
$string['validators:site.subdomain.format'] = 'Los subdominios deben de empezar con una letra. deben de contener una combinación de letras, números y guiones solamente. (no usar eñe ni vocales acentuadas).';
$string['validators:site.subdomain.maxlength'] = 'Los subdominios no deben de tener más de 53 caracteres';
$string['validators:site.subdomain.minlength'] = 'Los subdominios deben de tener por lo menos tres caracteres';
$string['validators:site.subdomain.mustexist'] = 'Usted tiene que especificar un subdominio';
